body {
  font-family: "微软雅黑";
}

body,
html {
  height: 100%;
}
.hide{
  display: none !important;
}
.container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}
.hide{
  display: none !important;
}
.zsyz{
  margin: 50px 0 0 0;
  text-align: center;
}
.zsyz>img{
  display: block;
  margin: 0 auto;
}
.zsyz>p{
  font-weight: 700;
  font-size: 32px;
  margin: 50px 0 16px 0;
  text-align: center;
}
.zsyz>span{
  font-size: 18px;
  text-align: center;
  color: #999;
  display: inline-block;
}
.zsyz ul{
  display: flex;
  justify-content: space-between;
  margin: 30px 0 50px 0;
    width: 100%;
    overflow: hidden;
}
.zsyz ul li{
  width: 8.33%;
  height: 338px;
  position: relative;
  border-radius: 8px;
  transition: all ease-in-out .5s;
}
.zsyz ul li .icon{
position: absolute;
bottom: 79px;
left: 36px;
}
.zsyz ul li p{
  width: 100%;
  position: absolute;
  font-size: 22px;
  text-align: center;
  color: #fff;
  bottom: 30px;
}
.zsyz ul li .big_img{
  display: none;
}
.zsyz ul li span,.zsyz ul li a{
  display: none;
}
.zsyz ul li.open{
  width:41.6%;
}
.zsyz ul li.open .icon{
  bottom: 250px;
  left: 40px;
}
.zsyz ul li.open p{
  line-height: 48px;
  bottom: 250px;
  left: 104px;
  text-align: left;
  width: auto;
}
.zsyz ul li.open a{
  font-size: 18px;
  left: 40px;
  color: #00e1ff;
  bottom: 20px;
  position: absolute;
  display: block;
}
.zsyz ul li.open span{
  left: 40px;
  color: #00e1ff;
  bottom: 74px;
  position: absolute;
  font-size: 18px;
  line-height: 36px;
  text-align: left;
  color: #fff;
  display: block;
}
.zsyz ul li.open .small_img{
  display: none;
}
.zsyz ul li.open .big_img{
  display: block;
}
/* 重点产业 */
.zdcy_box{
  background: url(/uploads/image/cwpd4images/zdcy_bg.png) no-repeat;
  width: 100%;
  padding: 50px 0;
  background-size: cover;
}
.zdcy>p{
  font-size: 32px;
  text-align: center;
  color: #fff;
  width: 100%;
  margin: 0 0 16px 0;
  font-weight: bold;
}
.zdcy>span{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 18px;
  color: #fff;
  opacity: 0.8;
}
.zdcy ul{
  display: flex;
  justify-content: space-between;
  margin: 30px 0 0 0;
}
.zdcy ul li{
  width: 460px;
  overflow: hidden;
}
.zdcy ul li a{
  display:flex;
  flex-wrap:wrap;
}
.zdcy ul li img{
  width: 100%;
  height: 230px;
  transition: all ease-in-out .3s;

}
.zdcy ul li .box{
  padding: 20px;
  background: #fff;
  height: 182px;
  width: 100%;
}
.zdcy ul li .box p{
  font-size: 22px;
  line-height: 32px;
  color: #333;
  font-weight: bold;
    text-align: center;
}
.zdcy ul li .box>div{
  display: flex;
  margin-top: 7px;
}
.zdcy ul li .box>div span{
  font-size: 18px;
line-height: 36px;
}
.zdcy ul li .box>div span:last-child{
  width: 317px;
}
.zdcy ul li:hover p{
color: #0c5cc0;
}


/* 投资载体 */
.tzzt{
  background:  no-repeat;
  width: 100%;
  padding: 52px 0;
  background-size: cover;
}
.tzzt_title{
  font-size: 32px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.tzzt span{
  font-size: 18px;
  text-align: center;
  color: #fff;
  display: block;
  text-align: center;
  margin: 16px 0 39px 0;
}
.tzzt_swiper .swiper-slide{
  border-radius: 16px;
  background: #0c1835;
  transform: scale(0.8);
  width: 1200px;
  padding: 40px;
  display: flex;
  border-radius: 16px;
  color: #fff;
}
.tzzt_swiper .swiper-slide.swiper-slide-active{
  transform: scale(1);
}
.tzzt_swiper .swiper-slide img{
  width: 360px;
  height: 380px;
  margin-right: 30px;
}
.tzzt_swiper .swiper-slide .slide_title{
  font-size: 22px;
  line-height: 36px;
  font-weight: bold;
}
.tzzt_swiper .swiper-slide .slide_con{
  width: 730px;
}
.tzzt_swiper .swiper-slide .tit_zy p{
  font-size: 18px;
  line-height: 28px;
  text-indent: 2rem;
}
.margin_18{
  margin-top: 18px;
}
.tzzt_swiper .swiper-slide
.tzzt_swiper .swiper-slide
.tzzt_swiper .swiper-slide-active,.swiper-slide-duplicate-active{
  transform: scale(1);
}
.swiper-button-prev, .swiper-button-next{
  background:  no-repeat;
  width: 33px;
  height: 66px;
}
.swiper-button-prev{
  left: calc((100% - 1200px) / 2 - 57px);
}
.swiper-button-next{
  transform: rotatey(180deg);
  right: calc((100% - 1200px) / 2 - 57px);
}
/* 对外开放 */
.dwkf>p{
  font-size: 32px;
  text-align: center;
  color: #000;
  width: 100%;
  margin: 50px 0 16px 0;
  font-weight: bold;
}
.dwkf>span{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 18px;
  color: #999;
}
.dwkf_list{
  display: flex;
  margin: 30px 0 50px 0;
  justify-content: space-between;
}
.dwkf_list .dwkf_list_left{
  width: 880px;
  background: #f7f8fc;
}
.dwkf_list .dwkf_list_left img{
  width: 100%;
  height: 495px;
}
.dwkf_list .dwkf_list_left .left_con{
  height: 150px;
  padding: 20px;
}
.dwkf_list .dwkf_list_left .left_con p{
  font-size: 24px;
  font-weight: bold;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.dwkf_list .dwkf_list_left .left_con span{
  font-size: 16px;
  color: #999;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}
.dwkf_list .dwkf_list_left .left_con span.zy{
  margin: 16px 0 20px 0;
}
.dwkf_list_right{
  background: #f7f8fc;
  width: 530px;
  padding: 20px;
}
.right_list{
  margin-bottom: 30px;
}
.dwkf_list_right img{
  width: 100%;
height: 151px;
}
.dwkf_list_right .right_box{
  height: 101px;
}
.dwkf_list_right .right_box p{
  font-size: 18px;
line-height: 28px;
margin: 20px 0 16px 0;
color: #333;
}
.dwkf_list_right .right_box span{
  font-size: 16px;
color: #999;
}
.dwkf_list_right .more{
 text-align: right;
}
.dwkf_list_right a{
  font-size: 18px;
line-height: 36px;
text-align: left;
color: #0c5cc0;
}
.dwkf_list_right .more a>img{
  height: 10px;
width: 24px;
vertical-align: baseline;
margin-left: 16px;
}
/* 重点企业 */
.zdqy{
background: url(/uploads/image/cwpd4images/zdqy.png) no-repeat;
padding: 50px 0;
}
.zdqy>p{
  font-size: 32px;
  text-align: center;
  color: #fff;
  width: 100%;
  margin: 0 0 16px 0;
  font-weight: bold;
}
.zdqy>p a{
  color: #fff;
}
.zdqy>span{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 18px;
  color: #fff;
  opacity: 0.8;
}
.zdqy_box.container{
  display: flex;
  flex-wrap: wrap;
    margin: 30px auto 0 auto;
}
.top_left{
  background: url(/uploads/image/cwpd4images/yjy.png) no-repeat;
  width: 932px;
  height: 338px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.top_right a{
  width: 508px;
  height: 169px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
}
.bottom_left a{
  width: 508px;
height: 169px;
display: flex;
justify-content: center;
align-items: center;
}
.bottom_left a.trq{
  background: url(/uploads/image/cwpd4images/trq.png) no-repeat;
}
.bottom_left a.gsjt{
  background: url(/uploads/image/cwpd4images/gsjt.png) no-repeat;
}
.bottom_center{
  width: 424px;
height: 338px;
background: #fff;
display: flex;
justify-content: center;
align-items: center;
}
.bottom_right{
  width: 508px;
  height: 338px;
  background: #0c5cc0;
  position: relative;
}
.bottom_right .bottom_right_top{
  position: absolute;
  top: 60px;
  left: 60px;
  width: 99px;
  text-align: center;
}
.bottom_right .bottom_right_top p{
  font-weight: bold;
  font-size: 80px;
  line-height: 101px;
  color: #fc0;
}
.bottom_right .bottom_right_top span{
  font-size: 24px;
  color: #fff;
  width: 96px;
}
.bottom_right .bottom_right_bottom{
  position: absolute;
  bottom: 60px;
  right: 60px;
  width: 108px;
  text-align: center;
}
.bottom_right .bottom_right_bottom p{
  background: url(/uploads/image/cwpd4images/jia.png) no-repeat;
  width: 40px;
  height: 40px;
  margin:0 auto 20px auto;
}
.bottom_right .bottom_right_bottom span{
  font-size: 18px;
  color: #fff;  
  width: 96px;
}
/* 联系我们 */
.lxwm>p{
  font-size: 32px;
  text-align: center;
  color: #000;
  width: 100%;
  margin: 50px 0 16px 0;
  font-weight: bold;
}
.lxwm>span{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 18px;
  color: #000;
  width: 100%;
  display: block;
}
.lxwm ul {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.lxwm ul li{
  width: 337px;
  height: 91px;
  background: #fff;
  box-shadow: 0 3px 6px #00000029;
  display: flex;
  align-items: center;
}
.lxwm ul li div span:first-child{
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  color: #333;
  font-weight: bold;
  margin-bottom: 17px;
  display: block;

}
.lxwm ul li div span:last-child{
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  color: #333;
}
.lxwm ul li p{
  width: 67px;
  height: 91px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}
.lxwm ul li:nth-child(1) p{
  background: #189cef;
}
.lxwm ul li:nth-child(2) p{
  background: #2d4197;
}
.lxwm ul li:nth-child(3) p{
  background: #0c5cc0
}
.lxwm ul li:nth-child(4) p{
  background: #1e5dd0;
}



.tzys{
  background: url(/uploads/image/cwpd4images/tzys.png) no-repeat;
  padding: 50px 0;
  background-size: 100% 100%;
}
.tzys img{
  display: block;
  margin: 0 auto;
}
.zcyz_list{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
}
.zcyz_list li{
  width: 48.9%;
  line-height: 156px;
  padding: 0 0 0 226px;
  font-weight: bold;
  font-size: 24px;
  background-size: 100% !important;
}
.zcyz_list li a{
  color: #0a6492;
}
.zcyz_list li.qhrc{
  background: url(/uploads/image/cwpd4images/qhrc_old.png) no-repeat;
}
.zcyz_list li.rczp{
  background: url(/uploads/image/cwpd4images/rczp_old.png) no-repeat;
}

footer{
  margin-top: 0 !important;
}
.lxwm_bottom{
    position: fixed;
    top: 75vh;
    right: 0;
    z-index: 999;
}

p.zsyz_title {
    background: url(/uploads/image/p1387/2412041753528845813.png) no-repeat center;
    font-size: 40px;
    color: #0c5cc0;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.07px;
    margin: 0;
}
.tzzt_swiper .swiper-slide a {
    display: flex;
    color: #fff;
}

/* 产业清单 */
.cyqd_con{
padding:80px 0;
background: #f5f9ff;
}
.cyqd_con .container>p{
font-size: 32px;
text-align: center;
color: #333;
width: 100%;
    margin: 0 0 30px 0;
font-weight:bold;
}
.cyqd_list{
display:flex;
 align-items: center;
}
.cyqd_list li{
    width: 264px;
    height: 350px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 2px 12px #99999933;
    padding: 40px 0 0 0;
margin-right: 30px;
transition: all 1s;
}
.cyqd_list li span{
font-size: 22px;
    color: #333;
    margin-bottom: 40px;
    display: block;
    width: 100%;
    text-align: center;
font-weight: bold;
}
.cyqd_list li div{
wdith:100%;
text-align: center;
}
.cyqd_list li a{
    width: 138px;
    height: 40px;
    background: #e6eef9;
    font-size: 18px;
    text-align: center;
    color: #0c5cc0;
    line-height: 40px;
    display: block;
    margin: 40px auto 0 auto;
}
.cyqd_list li:hover{
    background: url(/uploads/image/p1387/d91d4fbb2359427da6302438e9c588f5.png) no-repeat;
    background-size: 100% 100%;
}
.cyqd_list li:hover span{
    color:#0c5cc0;
}
/* 适老化 */
.oldtyp .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.oldtype .zsyz>p {
  font-weight: 700;
  font-size: 48px;
  margin: 33px 0 30px 0;
  text-align: center;
}
.oldtype .zsyz>span {
  font-size: 36px;
  text-align: center;
}
.oldtype .zsyz ul li.open {
  width: 49%;
}
.oldtype .zsyz ul li {
  width: 15.3%;
  height: 438px;
  margin-right: 20px;
}

.oldtype .zsyz ul li img.big_img,
.oldtype .zsyz ul li img.small_img{
  width: 100%;
  height: 100%;
  border-radius: 8px;
}
.oldtype .zsyz ul li:nth-child(4n){
  margin-right: 0;
}
.oldtype .zsyz ul li .icon {
  position: absolute;
  bottom: 107px;
  left: 49px;
  width: 86px;
}
.oldtype .zsyz ul li p {
  font-size: 36px;
  bottom: 30px;
}
.oldtype .zsyz ul li.open .icon{
  bottom:322px;
  left: 30px;
}
.oldtype .zsyz ul li.open p{
  bottom: 342px;
  left:146px;
}
.oldtype .zsyz ul li.open span {
  left: 30px;
  bottom: 107px;
  font-size: 36px;
  line-height: 54px;
}
.oldtype .zsyz ul li.open a {
  font-size: 36px;
  left: 30px;
  bottom: 30px;
}
.oldtype .zdcy>p {
  font-size: 48px;
  margin: 0 0 30px 0;
}
.oldtype .zdcy>span {
  font-size: 36px;
}
.oldtype .zdcy ul li {
  width: 31.6%;
}
.oldtype .zdcy ul li img {
  width: 100%;
  height: 190px;
}
.oldtype .zdcy ul li .box {
  padding: 30px;
  background: #fff;
  height: 454px;
  width: 100%;
}
.oldtype .zdcy ul li .box p {
  font-size: 36px;
  line-height: 54px;
}
.oldtype .zdcy ul li .box>div {
  display: block;
  margin-top: 30px;
}
.oldtype .zdcy ul li .box>div span {
  font-size: 32px;
  line-height: 45px;
}
.oldtype .tzzt_title {
  font-size: 48px;
}
.oldtype .tzzt span {
  font-size: 36px;
  margin: 30px 0 39px 0;
}
.oldtype .tzzt_swiper .swiper-slide{
  width: 1140px;
  padding: 30px;
  flex-wrap: wrap;
  height: 1071px;
}
.oldtype .tzzt_swiper .swiper-slide .slide_con {
  width: 609px;
}
.oldtype .tzzt_swiper .swiper-slide img {
  width: 441px;
  height: 465px;
  margin-right: 30px;
}
.oldtype .tzzt_swiper .swiper-slide .slide_title {
  font-size: 48px;
  line-height: normal;
  font-weight: bold;
}
.oldtype .tit_zy {
  margin-top: 30px;
}
.oldtype .tzzt_swiper .swiper-slide .tit_zy p {
  font-size: 36px;
  line-height: 54px;
  text-indent: 2rem;
}
.oldtype .dwkf>p {
  font-size: 48px;
  margin: 50px 0 30px 0;
}
.oldtype .dwkf>span {
  font-size: 36px;
}
.oldtype .dwkf_list {
  flex-wrap: wrap;
}
.oldtype .dwkf_list .dwkf_list_left {
  width: 100%;
  background: #f7f8fc;
}
.oldtype .dwkf_list .dwkf_list_left img {
  width: 100%;
  height: 675px;
}
.oldtype .dwkf_list .dwkf_list_left .left_con {
  height: auto;
  padding: 30px;
}
.oldtype .dwkf_list .dwkf_list_left .left_con p {
  font-size: 36px;
}
.oldtype .dwkf_list .dwkf_list_left .left_con span {
  font-size: 32px;
}
.oldtype .dwkf_list .dwkf_list_left .left_con span.zy {
  margin: 30px 0;
}
.oldtype .dwkf_list_right {
  width: 100%;
  padding: 30px;
  margin-top: 30px;
  display: flex;
      flex-wrap: wrap;
}
.oldtype .right_list {
  margin-bottom: 30px;
  width: 555px;
  margin-right: 30px;
}
.oldtype .right_list:nth-child(2){
  margin-right: 0;
}
.oldtype .dwkf_list_right img {
  width: 100%;
  height: 171px;
}
.oldtype .dwkf_list_right .right_box {
  height: auto;
}
.oldtype .dwkf_list_right .right_box p {
  font-size: 36px;
  line-height: 54px;
  margin: 20px 0 16px 0;
  color: #333;
}
.oldtype .dwkf_list_right .right_box span {
  font-size: 32px;
  color: #999;
}
.oldtype .dwkf_list_right .more {
  text-align: right;
  margin: 0 auto;
}
.oldtype .dwkf_list_right a {
  font-size: 36px;
  line-height: normal;
}
.oldtype .dwkf_list_right .more a>img {
  height: auto;
  width: 48px;
  vertical-align: baseline;
  margin-left: 30px;
}
.oldtype .zdqy>p {
  font-size: 45px;
  margin: 0 0 30px 0;
}
.oldtype .zdqy>span {
  font-size: 36px;
}
.oldtype .container.zdqy_box {
  margin-top: 30px !important;
}
.oldtype .top_left {
  width: 58.3%;
  height: 320px;
}
.oldtype .top_right {
  width: 41.7%;
}
.oldtype .top_right a {
  width: 100%;
  height: 160px;
}
.oldtype .ztkd img{
  width: 100%;
}
.oldtype .bottom_left {
  width: 41.7%;
}
.oldtype .bottom_left a {
  width: 100%;
  height: 160px;
}
.oldtype .bottom_center {
  width: 29.1%;
  height: 320px;
}
.oldtype .bottom_center img{
  width: 100%;
}
.oldtype .bottom_right {
  width: 29.1%;
  height: 320px;
}
.oldtype .bottom_right .bottom_right_top {
  position: absolute;
  top: 30px;
  left: 30px;
  width: auto;
  text-align: left;
}
.oldtype .bottom_right .bottom_right_top span {
  font-size: 40px;
}
.oldtype .bottom_right .bottom_right_bottom {
  position: absolute;
  bottom: 30px;
  right: 30px;
  width: auto;
  text-align: center;
}
.oldtype .bottom_right .bottom_right_bottom span{
  font-size: 36px;
}
.oldtype .lxwm>p {
  font-size: 48px;
  margin: 50px 0 30px 0;
}
.oldtype .lxwm>span{
  font-size: 36px;
  line-height: 54px;
}
.oldtype .lxwm ul {
  margin-top: 0;
  flex-wrap: wrap;
}
.oldtype .lxwm ul li {
  width: 48.75%;
  height: 165px;
  margin-top: 30px;
}
.oldtype .lxwm ul li p {
  width: 87px;
  height: 100%;
  margin-right: 20px;
}
.oldtype .lxwm ul li img {
  width: 60px;
}
.oldtype .lxwm ul li div span:first-child {
  font-size: 32px;
  line-height: 24px;
  text-align: left;
  color: #333;
  font-weight: bold;
  margin-bottom: 41px;
  display: block;
}
.oldtype .lxwm ul li div span:last-child {
  font-size: 32px;
  line-height: 24px;
  text-align: left;
  color: #333;
}
.oldtype .zcyz_list li {
  width: 48.9%;
  line-height: 156px;
  padding: 0 0 0 214px;
  font-weight: bold;
  font-size: 44px;
  background-size: cover !important;
}
.oldtype .zsfx,.old_zsfx,.oldtype .zsyz_list,.old_tzys{
    display: none !important;
}
.oldtype .old_zsfx{
display:block !important;
}
.oldtype .old_tzys{
display:flex !important;
justify-content: left;
}
.oldtype .tzzt_swiper .swiper-slide a{
    flex-wrap: wrap;
}


.oldtype .cyqd_con .container>p{
    font-size:48px;
}
.oldtype .cyqd_list{
    flex-wrap:wrap;
}
.oldtype .cyqd_list li{
    margin-top:30px;
    height: 410px;
width:30%;
}
.oldtype .cyqd_list li span,.oldtype .cyqd_list li a{
    font-size:32px;
}
.oldtype .cyqd_list li a{
    width:276px;
    line-height:55px;
    height:55px
}

/*手机端*/

@media screen and (max-width: 768px) {
  .zsyz>img {
    width: 100%;
}
.zsyz ul {
  display: flex;
  justify-content: space-between;
  margin: 30px 0 50px 0;
  width: 100%;
  overflow: hidden;
}
.zsyz {
  margin: 50px 0 0 0;
  text-align: left;
  padding: 0 2%;
}
.zsyz>p {
  font-size: 22px;
  margin: 30px 0 16px 0;
  text-align: center;
}
.tzys_auto {
  width: 100%;
  overflow-x: auto;
  margin-bottom: 24px;
}
.zsyz ul {
  display: flex;
  margin: 30px 0 0 0;
  width: 2528px;
}
.zsyz ul li.open {
  width: 344px;
  margin-right: 20px;
}
.zsyz ul li.open .icon {
  bottom: 250px;
  left: 24px;
}
.zsyz ul li.open p {
  left: 88px;
}
.zsyz ul li.open span {
  left: 24px;
}
.zsyz ul li.open a {
  left: 24px;
}
.zdcy_box {
  padding: 24px 2%;
}
.zdcy>p {
  font-size: 22px;
  text-align: left;
}
.zdcy>span {
  text-align: left;
}
.zdcy_auto {
  width: 100%;
  overflow-x: auto;
}
.zdcy ul {
  margin: 30px 0 0 0;
  width: 1072px;
}
.zdcy ul li {
  width: 344px;
  overflow: hidden;
}
.zdcy ul li .box p {
  font-size: 18px;
}
.zdcy ul li .box>div span:last-child {
  width: 70%;
}
.zdcy ul li .box>div span {
  font-size: 16px;
  line-height: 29px;
}
.tzzt_title {
  font-size: 22px;
  text-align: left;
}
.tzzt span {
  font-size: 18px;
  text-align: left;
  margin: 16px 0 24px 0;
}
.swiper-button-prev, .swiper-button-next{
  display: none;
}
.tzzt_swiper .swiper-slide {
  width: 100%;
  padding: 3%;
  color: #fff;
  display: block;
  height: 969px;
}
.tzzt_swiper .swiper-slide img {
  width: 100%;
  height: 310px;
  margin-right: 0;
}
.tzzt_swiper .swiper-slide .slide_con {
  width: 100%;
}
.dwkf>p {
  font-size: 22px;
  text-align: left;
}
.dwkf>span {
  text-align: left;
}
.dwkf {
  padding: 0 2%;
}
.dwkf_list {
  margin: 24px 0 24px 0;
  flex-wrap: wrap;
}
.dwkf_list .dwkf_list_left {
  width: 100%;
  background: #f7f8fc;
  margin-bottom: 24px;
}
.dwkf_list .dwkf_list_left img {
  width: 100%;
  height: 395px;
}
.dwkf_list .dwkf_list_left .left_con {
  height: 150px;
  padding: 3%;
}
.dwkf_list .dwkf_list_left .left_con p {
  font-size: 18px;
}
.dwkf_list_right {
  background: #f7f8fc;
  width: 100%;
  padding: 3%;
}
.dwkf_list_right img {
  width: 100%;
  height: 201px;
}
.right_list:nth-child(2){
  margin:0;
}
.dwkf_list_right .more {
  text-align: center;
}
.zdqy {
  padding: 24px 2%;
}
.zdqy>p {
  font-size: 22px;
  text-align: left;
}
.zdqy>span {
  text-align: left;
}
.top_left {
  background: url(/uploads/image/cwpd4images/yjy.png) no-repeat;
  width: 100%;
  height: 200px;
  background-size: cover;
  text-align: center;
}
.top_left img,.bottom_center img{
  width: 80%;
}
.top_right,.bottom_left {
  width: 50%;
}
.top_right img,.bottom_left img {
  width: 90%;
}
.top_right a {
  width: 100%;
  height: 116px;
}
.bottom_center,.bottom_right{
  width: 50%;
  height: 234px;
}
.bottom_right .bottom_right_top {
  top: 24px;
  left: 24px;
  width: auto;
}
.bottom_right .bottom_right_top p {
  font-size: 40px;
  line-height: normal;;
}
.bottom_right .bottom_right_top span {
  font-size: 18px;
  }
  .bottom_right .bottom_right_bottom {
    position: absolute;
    bottom: 24px;
    right: 24px;
    width: auto;
}
.lxwm {
  padding: 0 2%;
}
.lxwm>p {
  font-size: 22px;
  text-align: left;
  margin: 24px 0 16px 0;
  }
  .lxwm>span {
    text-align: left;
    }
    .lxwm ul {
      flex-wrap: wrap;
  }
  .lxwm ul li {
    width: 100%;
    height: 134px;
    margin-bottom: 24px;
}
.lxwm ul li p {
  width: 22%;
  height: 100%;
}
.tzys {
  padding: 24px 3%;
  margin: 24px 0 0 0;
}
.tzys img {
  width: 100%;
}
.zcyz_list {
  margin-top: 24px;
  flex-wrap: wrap;
}
.zcyz_list li {
  width: 100%;
  line-height: 85px;
  padding: 0 0 0 125px;
  font-weight: bold;
  font-size: 24px;
  background-size: 100% !important;
  margin-bottom: 24px;
}
.zsyz ul li.open .big_img{
    width: 100%;
    height: 100%;
}
.tzzt{
    padding: 24px 2%;
}
.bottom_left a {
    width: 100%;
    height: 116px;
}
.container.zdqy_box {
    margin-top: 24px;
}
.tzzt_swiper .swiper-slide a{
    flex-wrap: wrap;
}

.cyqd_con{
    padding:20px 0;
}
.cyqd_con .container>p{
    font-size:22px;
}
.cyqd_list{
    flex-wrap:wrap;
    padding:0 1%;
}

.cyqd_list li{
    width:48%;
    margin-right:4%;
    margin-bottom:15px;
    height:auto;
    padding:30px 0;
}
.cyqd_list li:nth-child(even){
    margin-right:0;
}
.cyqd_list li img{
    width:40%;
}
.cyqd_list li span{
    height: 56px;
    margin-bottom:15px;
    padding:0 10px;
}
.cyqd_list li a{
    margin-top:20px;
}

}

